@font-face {
    font-family: Barlow Medium;
    src: url(../fonts/Barlow-Medium.ttf);
}
@font-face {
    font-family: Lota Grotesque Semi Bold;
    src: url(../fonts/Lota-Grotesque-Semi-Bold.ttf);
}

body{
    font-family: Barlow Medium;
    background-color: #FFFFFF;
    /* height: 110vh; */
}

#login {
    /*background: url(../images/banner2.jpg) !important;*/
    background-size: cover !important;
    overflow: hidden !important;
}

a {
    color: #000000;
    text-decoration: none;
}

a:hover {
    color: #00c4b3;
}

.forgot_pass {
    color: #003764;
    text-decoration: none;
}

.forgot_pass:hover {
    color: #00c4b3;
}

.noweb {
    display: none;
}

.nomobile {
    display: grid;
}

.container {
    /* padding-top: 9% !important; */
    margin: 0% 5% !important;
}

.bg-light{
    background-color: #f0f0f0 !important;
}

.bg-gold-red{
    height: 26px !important;
    background-color: #003764 !important;
    border-bottom: solid 6px #00c4b3 !important;
}

.bg-gold{    
    background-color: #003764 !important;
    color: #ffffff !important;
}

.btn {
    font-weight: 500;
    transition: .5s;
}

.btn.btn-primary {
    color: #FFFFFF;
}

.btn.btn-gold {
    background-color: #00c4b3 !important;
    color: #FFFFFF;
}

.btn.btn-gold:hover {
    background-color: #00c4b3 !important;
    color: #FFFFFF;
}

.btn.btn-outline-gold {
    background-color: #FFFFFF !important;
    border: solid #003764;
}

.btn.btn-outline-gold:hover, .btn.btn-outline-gold:active {
    background-color: #a58a66 !important;
    border: solid #003764;
    color: #FFFFFF;
}

.btn.btn-light {
    background-color: #f6f6f6 !important;
    border: none;
}

.btn.btn-light:hover {
    background-color: #f6f6f6 !important;
    border: none;
    color: #003764;
}

.bg-nav {
    background: #F2F2F2;
    box-shadow: 0px 1px 25px -10px rgba(0,0,0,0.85);
    -webkit-box-shadow: 0px 1px 25px -10px rgba(0,0,0,0.85);
    -moz-box-shadow: 0px 1px 25px -10px rgba(0,0,0,0.85);
}

.text-aharoni {
    font-family: Lota Grotesque Semi Bold !important;
}

.text-red {
    color: #003764 !important;
}

.fixed-menu {
    width:100%; 
    position: fixed;
    z-index: 100;
}

.fixed-bar {
    width:85%; 
    position: fixed;
    z-index: 99;
    background: #FFFFFF;
    padding-top:9%
}

.padding-table {
    padding-top:15%;
}

.padding-table2 {
    padding-top:18%;
}

.navbar .dropdown-toggle::after {
    border: none;
    font-weight: 900;
    vertical-align: middle;
    margin-left: 2px;
}

.navbar-light .navbar-nav .nav-link {
    margin-right: 30px;
    padding: 25px 0;
    color: #FFFFFF;
    font-size: 17px;
    font-weight: 500;
    text-transform: uppercase;
    outline: none;
}

.navbar-light .navbar-nav .nav-link:hover
/*, .navbar-light .navbar-nav .nav-link.active*/ {
    color: #00c4b3;
}

.employee-counter {
    padding-top: 10px;
    text-align: center;
    border: solid 1px #7a664b;
    border-radius: 5px;
}

@media (max-width: 991.98px) {
    .noweb {
        display: inline;
    }

    .nomobile {
        display: none;
    }

    .container {
        /* padding-top: 32% !important; */
        margin: 0% !important;
    }
    

    .fixed-bar {
        width:85%; 
        position: fixed;
        z-index: 99;
        background: #FFFFFF;
        padding-top:35%
    }

    .padding-table {
        padding-top:60%;
    }

    .padding-table2 {
        padding-top:68%;
    }

    .navbar-light .navbar-nav .nav-link  {
        margin-right: 0;
        padding: 10px 0;
    }

    .navbar-light .navbar-nav {
        border-top: 1px solid #EEEEEE;
    }
}

.navbar-light .navbar-brand,
.navbar-light a.btn {
    height: 75px;
}

.navbar-light .navbar-nav .nav-link {
    color: black;
    font-weight: 500;
}

.navbar-light.sticky-top {
    top: -100px;
    transition: .5s;
}

@media (min-width: 992px) {
    .navbar .nav-item .dropdown-menu {
        display: block;
        border: none;
        margin-top: 0;
        top: 150%;
        opacity: 0;
        visibility: hidden;
        transition: .5s;
        right: 10px !important;
        background: #ffffff;
        background: linear-gradient(0deg, rgba(255, 255, 255, 1) 0%, rgba(242, 242, 242, 1) 100%);
    }

    .navbar .nav-item:hover .dropdown-menu {
        top: 100%;
        visibility: visible;
        transition: .5s;
        opacity: 1;
    }
}

/* Tooltip Container */
.tooltip-container {
    position: relative;
    display: inline-block;
}

/* Tooltip Styling */
.tooltip-text {
    visibility: hidden;
    width: 150px;
    background: #ffffff;
    background: linear-gradient(0deg, rgba(255, 255, 255, 1) 0%, rgba(242, 242, 242, 1) 100%);
    font-family: Lota Grotesque Semi Bold;
    font-size: 1.25rem;
    text-align: center;
    border-radius: 6px;
    padding: 5px;
    position: absolute;
    z-index: 1;
    top: 75px;
    left: 50%;
    margin-left: -100px;
    opacity: 0;
    transform: scale(0.9);
    transition: opacity 0.3s ease, transform 0.3s ease;
}

.tooltip-container:hover .tooltip-text {
    visibility: visible;
    opacity: 1;
    transform: scale(1);
}

.hiddenRow {
    padding: 0 !important;
}

.button {
    background: #F6F6F6;
    border-radius: 5px;
    float: left;
    margin: 0 3px 0 0;
    width: 130px;
    height: 40px;
    position: relative;
}

.active > button{
    background-color: #00c4b3 !important;
    border-color: #7a664b !important;
    color: #FFFFFF !important;
}

li > button {
    color:#003764 !important;
}

.button:hover {
    background: #00c4b3;
    border-radius: 5px;
    float: left;
    margin: 0 3px 0 0;
    width: 130px;
    height: 40px;
    position: relative;
}

.button label,
.button input {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}

.button input[type="radio"] {
    opacity: 0.011;
    z-index: 100;
}

.button input[type="radio"]:checked + label {
    background: #003764;
    color: #FFFFFF;
    border-radius: 4px;
}

.button label {
    cursor: pointer;
    z-index: 90;
    line-height: 1.8em;
}

.btn-tertiary {
    color: #555;
    padding: 0;
    line-height: 40px;
    width: 300px;
    margin: auto;
    display: block;
    border: 2px solid #555;
}

.btn-tertiary:hover, .btn-tertiary:focus {
    color: #888888;
    border-color: #888888;
}

/* input file style */
.input-file {
    width: 0.1px;
    height: 0.1px;
    opacity: 0;
    overflow: hidden;
    position: absolute;
    z-index: -1;
}

.input-file + .js-labelFile {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    padding: 0 10px;
    cursor: pointer;
}

.input-file + .js-labelFile .icon:before {
    content: "";
}

.input-file + .js-labelFile.has-file .icon:before {
    content: "";
    color: #5AAC7B;
}
.input-file2 {
    width: 0.1px;
    height: 0.1px;
    opacity: 0;
    overflow: hidden;
    position: absolute;
    z-index: -1;
}

.input-file2 + .js-labelFile2 {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    padding: 0 10px;
    cursor: pointer;
}

.input-file2 + .js-labelFile2 .icon2:before {
    content: "";
}

.input-file2 + .js-labelFile2.has-file2 .icon2:before {
    content: "";
    color: #5AAC7B;
}

input:focus, button:focus {
    border: 1px solid #003764 !important;
    box-shadow: none !important;
}

.form-check-input:checked {
    background-color: #003764 !important;
    border-color: #003764 !important;
}
.check {
	width:15px;
	height:15px;
}
.card{
    border-radius:10px !important;
}

.btn, input {
    border-radius: 3px !important;
}

.toggle {
    cursor: pointer;
    color: #000000;
    text-decoration: none;
}

.toggle:hover {
    color: #00c4b3;
}

.image-profile {
    width: 40%;
    border-radius: 50%;
    border: solid 2px #dee2e6;
    margin-bottom: 10px;
}
.image-profile2 {
    width: 40%;
    border-radius: 50%;
    border: solid 2px #dee2e6;
    margin-bottom: 10px;
}